Subject: [COSE] JAVA implementation of COSE

From: "Jim Schaad" <[email-masked]>
Date: Wed, 17 Feb 2016 21:06:52 -0800

As an FYI for the group.  I was requested to make some changes to the C
version to get a constrained crypto and also to create a JAVA implementation
of the C# code.  I am currently in the midst of doing the later and will do
the former in the next couple of weeks.

I do not have a good idea of what people consider to be a good constrained
crypto implementation that is publicly available, and hopefully can be
compiled to run on my non-constrained system.  If people want to give me
suggestions please do so privately.

Jim